<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#7FEF5362"
    android:radius="-1dp">
    <item android:left="5dp"
        android:top="5dp">
        <shape android:shape="rectangle">
            <gradient
                android:angle="0"
                android:endColor="#7E574F34"
                android:startColor="#7E574F34" />
            <corners android:radius="20dp" />
        </shape>
    </item>
    <item
        android:bottom="5dp"
        android:right="5dp">
        <shape android:shape="rectangle" >
            <gradient
                android:angle="270"
                android:endColor="#BEAA6A"
                android:startColor="#BEAA6A" />
            <corners android:radius="15dp" />
        </shape>
    </item>
    <!--    <item android:state_pressed="true">-->
<!--        <shape>-->
<!--            <solid android:color="#BEAA6A" />-->
<!--            <corners android:radius="20dp" />-->
<!--            <gradient-->
<!--                android:angle="270"-->
<!--                android:endColor="#D7AB7A"-->
<!--                android:startColor="#D7AB7A" />-->
<!--        </shape>-->
<!--    </item>-->

<!--    <item android:state_enabled="false">-->
<!--        <shape>-->
<!--            <solid android:color="#cccccc" />-->
<!--            <corners android:radius="20dp" />-->
<!--        </shape>-->
<!--    </item>-->


<!--    <item>-->
<!--        <shape>-->
<!--            <solid android:color="#BEAA6A" />-->
<!--            <corners android:radius="20dp" />-->

<!--        </shape>-->
<!--    </item>-->





</ripple>